cls
echo off
echo Dolphin Sailing Simulator III ...
rem mouse off
rem cpanel off
echo       VGA/386 system
bliver 328
echo        LOADING
mode co40
dmv5f100
echo       UN-LOADING
pause
mode co80
bliver
echo Dolphin Sailing Simulator III ...
echo       UN-LOADED
rem mouse
